Subject: Re: Re: My order #Ref 20250818003431058
From: carolyn houston <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 27 Aug 2025 12:31:05 -0500

My Neighbor got it in out of the rain and forgot to give it to me when I
came back off of vacation. I didn’t have a tracking number so there’s no
way I knew I received it. Thank you. I have it now. Sorry about all the
confusion.

On Tue, Aug 26, 2025 at 9:19 AM [email-masked] <
[email-masked]> wrote:

> Hello Carolyn,
>
>
> Upon checking, your order has been delivered on August 22 and was left at
> your driveway.
>
>
>
> Sincerely,
>
> Giselle
>
> Designer Living Customer Service
>
> [email-masked]
>
>
>
> ===============================================================================
>
> You have not shipped my order yet .please refund my credit card card.
>
>
> On Mon, Aug 18, 2025 at 7:22 PM carolyn houston <[email-masked]>
> wrote:
>
>> Yes, please proceed with the order.
>>
>>
>> On Mon, Aug 18, 2025 at 11:57 AM [email-masked] <
>> [email-masked]> wrote:
>>
>>> Hello Carolyn,
>>>
>>>
>>>
>>> Thank you for reaching out.
>>>
>>> Your order went into error status due to a different billing and
>>> shipping addresses.  When there is an order at which the billing address
>>> does not match the shipping address, we contact the customer to verify that
>>> this is a valid purchase. This is an effort to prevent Credit Card fraud,
>>> and to give our customers a secure shopping experience.
>>>
>>> To verify this order, please respond back to this email.
>>>
>>>
>>> Sincerely,
>>> Giselle
>>>
>>> Designer Living Customer Service
>>>
>>>
>>>
>>> ===============================================================================
>>>
>>> Order number D 258150540 I do not see a tracking number or a receipt for
>>> it .why? And you don’t answer phone . So cancel my order. Or sent me
>>> something. Or I will need to tell my credit card it a fraud charge.
>>>
>>